CHECKXML(1)

NAME
checkXML - Una herramienta de depuración de XML para los documentos DocBook XML de KDE.

SYNOPSIS

checkXML [nombre-archivo]

DESCRIPCIóN

checkXML es una herramienta para comprobar los errores de sintaxis en los archivos DocBook XML de KDE. También se puede utilizar para otros DocBook basados en archivos XML, pero usted debería utilizar la herramienta menos específica xmllint(1) si no está escribiendo o trabajando en la documentación de KDE.

VEA TAMBIéN

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.